<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" designImageLayer="1">
  <displayList>
    <image id="n42_h0j9" name="n42" src="pewwj" fileName="img/xttc_bg_01.png" pkg="o9974uc5" xy="58,391" size="965,1063">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n43_h0j9" name="n43" src="h0j9cn" fileName="img/title_bg.png" pkg="o9974uc5" xy="285,178">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n45_h0j9" name="n45" xy="374,353" size="338,92" fontSize="70" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="4" text="Settings">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n3_sebx" name="edit_name" src="sebxh" fileName="com/com_edit_name.xml" xy="336,543">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <list id="n9_sebx" name="list" xy="225,1465" size="547,306" visible="false" layout="flow_hz" overflow="scroll" margin="20,0,15,0" lineGap="18" colGap="13" defaultItem="ui://8rcjs2ucsebxj">
      <relation target="" sidePair="center-center,middle-middle"/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <component id="n13_nsh2" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="920,365" size="129,134">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n21_trn4" name="text_uid" xy="362,631" pivot="0.5,0.5" size="335,56" fontSize="42" color="#b79c89" vAlign="middle" ubb="true" vars="true" autoSize="none" text="UID:{UID=1234567}">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n22_trn4" name="text_version" xy="424,1326" pivot="0.5,0.5" size="236,56" fontSize="42" color="#c6afa1" align="center" vAlign="middle" ubb="true" vars="true" text="Version:{count=1.0.1}">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n23_trn4" name="n23" xy="279,753" size="150,62" fontSize="46" color="#fafafa" autoSize="none" strokeColor="#000000" strokeSize="3" text="Music">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n24_trn4" name="n24" xy="672,753" size="148,66" fontSize="46" color="#ffffff" autoSize="none" strokeColor="#000000" strokeSize="3" text="Sound">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n25_trn4" name="n25" src="trn435" fileName="img/settings_line.png" xy="151,721">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n27_trn4" name="n27" src="trn435" fileName="img/settings_line.png" xy="152,937">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n35_trn4" name="head" src="opwgh" fileName="btn/btn_head.xml" pkg="o9974uc5" xy="168,525">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n29_trn4" name="btn_official" src="sebx13" fileName="com/btn_menu.xml" xy="149,1004" controller="menus,4">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n30_trn4" name="btn_privacy" src="sebx13" fileName="com/btn_menu.xml" xy="149,1150" controller="menus,0">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n31_trn4" name="btn_terms" src="sebx13" fileName="com/btn_menu.xml" xy="565,1150" controller="menus,1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n32_trn4" name="btn_music" src="trn43a" fileName="com/btn_on_off.xml" xy="210,828" pivot="0.5,0.5" controller="on_off,0">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n33_trn4" name="btn_sound" src="trn43a" fileName="com/btn_on_off.xml" xy="608,828" pivot="0.5,0.5" controller="on_off,1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n38_gism" name="btn_us" src="sebx13" fileName="com/btn_menu.xml" xy="565,1004" controller="menus,6">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n39_fhza" name="btn_restore" src="sebx13" fileName="com/btn_menu.xml" xy="565,1004" visible="false" controller="menus,7">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
  <transition name="show"/>
  <transition name="hide"/>
</component>